<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\TestimonialDescription;
use Faker\Generator as Faker;

$factory->define(TestimonialDescription::class, function (Faker $faker) {
    return [
//        'name' => $faker->text(20),
//        'job_title' => $faker->text(20),
//        'comment' => $faker->text(200),
    ];
});
